QRadar Extensions are Installing with an Error

I have a Version of QRadar 7.2.8 with a Patch 9 and I am installing extensions like UBA, WATSON and Threat Intelligence and I am getting the error ” Installed with error”. What Can be the reason?
thanks and Regards,
Farhan

Related:

Leave a Reply